﻿@charset "utf-8";
/*----------------------------------------
  Yoursite Style
----------------------------------------*/
/*html {
  scroll-behavior: smooth;
}
*/
#findserial {
	width: calc(100% - 40px);
	padding: 30px 20px;
}

	#findserial * {
		font-size: 16px;
		line-height: 1.8rem;
		font-weight: lighter;
		list-style-type: none;
	}

	#findserial section {
		width: 100%;
		margin: 2.5rem 0 0 0;
	}

		#findserial section .message {
			width: 100%;
			margin: 2.5rem 0;
			text-align: center;
		}

.clear {
	clear: both;
}

#findserial > #goTop {
	margin: 0 auto;
	display: block;
	text-align: center;
	cursor: pointer;
}

#navbar {
	overflow: hidden;
	background-color: white;
	padding-bottom: 1rem;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}

	.sticky + .content {
		padding-top: 60px;
	}

/*----------------------------------------
  header
----------------------------------------*/
#findserial header {
	position: absolute;
	text-align: center;
	background-color: white;
	padding-top: 2.5rem;
	padding-bottom: 1rem;
	left: 0;
	top: 130px;
	width: 98vw;
}

	#findserial header h2, #findserial .serieContentWrapper h2 {
		font-size: 36px;
		color: #00427f;
	}

	#findserial header h2 {
		font-size: 44px;
		margin-bottom: 1rem;
		line-height: 2.5rem;
	}

	#findserial header p {
		margin-top: 1rem;
	}

	#findserial header .search {
		padding: 0.5rem 2rem 0.5rem 1rem;
		border: 2px #00427f solid;
		width: calc(100% - 3rem);
		line-height: 1.5rem;
		background: transparent url(https://advcloudfiles.advantech.com/web/Images/support/PrdocutSearchSerial/search.svg) no-repeat center right 0.5rem;
		background-size: 1.5rem;
	}

	#findserial header .searchBox {
		position: relative;
		width: 25%;
		min-width: 300px;
		margin: 0 auto;
		margin-top: 1rem;
	}

		#findserial header .searchBox button {
			position: absolute;
			right: 0;
			top: 0;
			display: block;
			width: 40px;
			height: 40px;
			background-color: transparent;
			border: none;
			cursor: pointer;
		}

#findserial .marginTop {
	margin-top: 0.5rem;
}



/*----------------------------------------
  selector
----------------------------------------*/

#findserial .swiper-container {
	width: calc(100% - 10rem);
	margin: 0 auto;
	max-width: calc(1280px - 10rem);
	height: 100%;
	padding: 0 3rem;
}

#findserial .swiper-slide {
	text-align: center;
	line-height: 2rem;
	font-size: 16px;
	font-weight: bolder;
	border-right: 2px lightgray solid;
	color: black;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

	#findserial .swiper-slide:last-child {
		border-right: none;
	}

	#findserial .swiper-slide a {
		color: inherit;
		padding: 0;
		width: 100%;
	}

		#findserial .swiper-slide a:hover {
			color: #00427f;
			text-decoration: none;
		}

		#findserial .swiper-slide a:focus {
			color: red !important;
			text-decoration: underline !important;
		}

.swiper-button-next {
	background-size: 50%;
	background: white;
	padding-left: 20px;
	margin-right: -10px;
}

.swiper-button-prev {
	background-size: 50%;
	background: white;
	margin-left: -10px;
	padding-right: 20px;
}

.swiper-button-next, .swiper-button-prev {
	margin-top: -36px;
	height: 100%;
	padding-top: 25px;
}





/*----------------------------------------
  content
----------------------------------------*/
#findserial .serieContentWrapper {
	margin-top: 330px;
}

	#findserial .serieContentWrapper h2 {
		display: block;
		width: 100%;
		text-align: center;
		line-height: 2.2rem;
		margin-top: 3.5rem;
		margin-bottom: 1rem;
	}

	#findserial .serieContentWrapper div {
		border: 1px rgba(0,0,0,0.8) solid;
		padding: 1rem;
		/*text-align: left;
	  vertical-align: middle;
	  display: inline-block;
	  display: -webkit-inline-box;
	  display: -moz-inline-box;
	  display: -ms-inline-flexbox;
	  display: -webkit-inline-flex;
	  display: inline-flex;
	  -webkit-box-orient: vertical;
	  -moz-box-orient: vertical;*/
	}

	#findserial .serieContentWrapper ol {
		text-align: left;
		float: left;
		width: 32%;
		margin-left: 1rem;
		padding: 3rem 0;
	}

	#findserial .serieContentWrapper img {
		float: right;
		width: 65%;
	}


table.minimalistBlack {
	border: 1px solid rgba(0,0,0,0.3);
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}

	table.minimalistBlack tbody tr:nth-child(even) {
		background: rgba(0,0,0,0.05);
	}

	table.minimalistBlack td, table.minimalistBlack th {
		border: 1px solid rgba(0,0,0,0.3);
		padding: 5px 4px;
	}

	table.minimalistBlack tbody td {
		font-size: inherit;
		color: gray;
	}

	table.minimalistBlack thead {
		border-bottom: 1px solid #00427f;
	}

		table.minimalistBlack thead th {
			font-size: 15px;
			font-weight: bold;
			color: #000000;
			text-align: center;
			background: rgba(0,0,0,0.2);
		}
